<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPLICATIONNAME</key>
	<string>APPLICATIONNAME</string>
	<key>APPLICATIONNAME Help</key>
	<string>APPLICATIONNAME 輔助說明</string>
	<key>About APPLICATIONNAME</key>
	<string>關於 APPLICATIONNAME</string>
	<key>Actual Size</key>
	<string>實際大小</string>
	<key>Align Left</key>
	<string>齊左</string>
	<key>Align Right</key>
	<string>齊右</string>
	<key>Allow Hyphenation</key>
	<string>允許使用連字號</string>
	<key>Arrange in Front</key>
	<string>於前方排列</string>
	<key>Attach Files…</key>
	<string>附加檔案⋯</string>
	<key>Bigger</key>
	<string>放大</string>
	<key>Bold</key>
	<string>粗體</string>
	<key>Bring All to Front</key>
	<string>將此程式所有視窗移至最前</string>
	<key>Capitalize</key>
	<string>首字大寫</string>
	<key>Center</key>
	<string>置中</string>
	<key>Character Shape</key>
	<string>字元形狀</string>
	<key>Check Document Now</key>
	<string>立即檢查文件</string>
	<key>Check Grammar With Spelling</key>
	<string>檢查拼字文法</string>
	<key>Check Spelling While Typing</key>
	<string>在輸入時同步檢查拼字</string>
	<key>Check for Updates…</key>
	<string>檢查更新項目⋯</string>
	<key>Clear Menu</key>
	<string>清除選單</string>
	<key>Close</key>
	<string>關閉</string>
	<key>Close All</key>
	<string>關閉全部</string>
	<key>Complete</key>
	<string>自動完成單詞拼寫</string>
	<key>Copy</key>
	<string>拷貝</string>
	<key>Copy Ruler</key>
	<string>拷貝尺標</string>
	<key>Copy Style</key>
	<string>拷貝樣式</string>
	<key>Correct Spelling Automatically</key>
	<string>自動更正拼字</string>
	<key>Cut</key>
	<string>剪下</string>
	<key>Data Detectors</key>
	<string>資料偵測器</string>
	<key>Delete</key>
	<string>刪除</string>
	<key>Edit</key>
	<string>編輯</string>
	<key>Emoji &amp; Symbols</key>
	<string>表情符號和其他符號</string>
	<key>Enter Full Screen</key>
	<string>進入全螢幕</string>
	<key>Export as PDF…</key>
	<string>輸出為 PDF⋯</string>
	<key>File</key>
	<string>檔案</string>
	<key>Find</key>
	<string>尋找</string>
	<key>Find Next</key>
	<string>尋找下一個</string>
	<key>Find Previous</key>
	<string>尋找上一個</string>
	<key>Find and Replace…</key>
	<string>尋找與取代⋯</string>
	<key>Find…</key>
	<string>尋找⋯</string>
	<key>Font</key>
	<string>字體</string>
	<key>Help</key>
	<string>輔助説明</string>
	<key>Hide APPLICATIONNAME</key>
	<string>隱藏 APPLICATIONNAME</string>
	<key>Hide Others</key>
	<string>隱藏其他</string>
	<key>Italic</key>
	<string>斜體</string>
	<key>Jump to Selection</key>
	<string>跳至所選範圍</string>
	<key>Justify</key>
	<string>齊行</string>
	<key>Ligatures</key>
	<string>連字</string>
	<key>Line Break</key>
	<string>斷行標記</string>
	<key>Link…</key>
	<string>連結⋯</string>
	<key>List…</key>
	<string>列表⋯</string>
	<key>Log</key>
	<string>記錄檔</string>
	<key>Loosen</key>
	<string>寬鬆</string>
	<key>Lower</key>
	<string>調低</string>
	<key>Make Lower Case</key>
	<string>小寫</string>
	<key>Make Rich Text</key>
	<string>製作 RTF 格式</string>
	<key>Make Upper Case</key>
	<string>大寫</string>
	<key>Make Vertical Layout</key>
	<string>設定頁面為直向</string>
	<key>Minimize</key>
	<string>縮到最小</string>
	<key>Minimize All</key>
	<string>將全部縮到最小</string>
	<key>New</key>
	<string>新增</string>
	<key>New Document</key>
	<string>新增文件</string>
	<key>Open…</key>
	<string>打開⋯</string>
	<key>Outline</key>
	<string>中空字</string>
	<key>Page Break</key>
	<string>分頁標記</string>
	<key>Page Setup…</key>
	<string>設定頁面⋯</string>
	<key>Paragraph Break</key>
	<string>分段標記</string>
	<key>Paste</key>
	<string>貼上</string>
	<key>Paste Ruler</key>
	<string>貼上尺標</string>
	<key>Paste Style</key>
	<string>貼上樣式</string>
	<key>Paste and Match Style</key>
	<string>貼上並符合樣式</string>
	<key>Preferences…</key>
	<string>偏好設定⋯</string>
	<key>Prevent Editing</key>
	<string>不允許編輯</string>
	<key>Print…</key>
	<string>列印⋯</string>
	<key>Quit APPLICATIONNAME</key>
	<string>結束 APPLICATIONNAME</string>
	<key>Quit and Keep Windows</key>
	<string>結束並保留視窗</string>
	<key>Raise</key>
	<string>調高</string>
	<key>Redo</key>
	<string>重作</string>
	<key>Revert to Saved</key>
	<string>回復成儲存過的版本</string>
	<key>Save</key>
	<string>儲存</string>
	<key>Save All</key>
	<string>全部儲存</string>
	<key>Save As…</key>
	<string>儲存為⋯</string>
	<key>Select All</key>
	<string>全選</string>
	<key>Select Line...</key>
	<string>選擇行⋯</string>
	<key>Selection</key>
	<string>所選範圍</string>
	<key>Services</key>
	<string>服務</string>
	<key>Show All</key>
	<string>顯示全部</string>
	<key>Show Colors</key>
	<string>顯示顏色</string>
	<key>Show Fonts</key>
	<string>顯示字體</string>
	<key>Show Properties</key>
	<string>顯示屬性</string>
	<key>Show Ruler</key>
	<string>顯示尺標</string>
	<key>Show Spelling and Grammar</key>
	<string>顯示拼字和文法檢查</string>
	<key>Show Substitutions</key>
	<string>顯示替代視窗</string>
	<key>Smaller</key>
	<string>縮小</string>
	<key>Smart Copy/Paste</key>
	<string>智慧型拷貝∕貼上</string>
	<key>Smart Dashes</key>
	<string>智慧型破折號</string>
	<key>Smart Links</key>
	<string>智慧型連結</string>
	<key>Smart Quotes</key>
	<string>智慧型引號</string>
	<key>Spacing...</key>
	<string>間距⋯</string>
	<key>Speech</key>
	<string>語音</string>
	<key>Spelling and Grammar</key>
	<string>拼字和文法檢查</string>
	<key>Start Dictation…</key>
	<string>啟動聽寫⋯</string>
	<key>Start Speaking</key>
	<string>開始朗讀</string>
	<key>Stop Speaking</key>
	<string>停止朗讀</string>
	<key>Styles...</key>
	<string>樣式⋯</string>
	<key>Subscript</key>
	<string>下標</string>
	<key>Substitutions</key>
	<string>替代</string>
	<key>Superscript</key>
	<string>上標</string>
	<key>Table…</key>
	<string>表格⋯</string>
	<key>Text</key>
	<string>文字</string>
	<key>Text Replacement</key>
	<string>替代文字</string>
	<key>Tighten</key>
	<string>緊密</string>
	<key>Traditional Form</key>
	<string>慣用格式</string>
	<key>Transformations</key>
	<string>轉換</string>
	<key>Underline</key>
	<string>底線</string>
	<key>Undo</key>
	<string>還原</string>
	<key>Use All</key>
	<string>使用全部</string>
	<key>Use Default</key>
	<string>使用預設值</string>
	<key>Use None</key>
	<string>取消使用</string>
	<key>Use Selection for Find</key>
	<string>使用所選範圍尋找</string>
	<key>View</key>
	<string>顯示方式</string>
	<key>Window</key>
	<string>視窗</string>
	<key>Wrap to Page</key>
	<string>依頁面大小折行</string>
	<key>Zoom</key>
	<string>縮放</string>
	<key>Zoom All</key>
	<string>縮放全部</string>
	<key>Zoom In</key>
	<string>放大</string>
	<key>Zoom Out</key>
	<string>縮小</string>
	<key>\tDefault</key>
	<string>\t預設值</string>
	<key>\tLeft to Right</key>
	<string>\t由左至右</string>
	<key>\tRight to Left</key>
	<string>\t由右至左</string>
	<key>_NSFontMenu</key>
	<string>字元字形</string>
	<key>_NSMainMenu</key>
	<string>輔助說明</string>
	<key>_NSServicesMenu</key>
	<string>服務</string>
	<key>_NSWindowsMenu</key>
	<string>視窗</string>
	<key>makeTextWritingDirectionLeftToRight:</key>
	<string>\t由左至右</string>
	<key>makeTextWritingDirectionNatural:</key>
	<string>\t預設值</string>
	<key>makeTextWritingDirectionRightToLeft:</key>
	<string>\t由右至左</string>
	<key>submenuAction:</key>
	<string>編輯</string>
	<key>turnOffKerning:</key>
	<string>取消使用</string>
	<key>useStandardKerning:</key>
	<string>使用預設值</string>
	<key>useStandardLigatures:</key>
	<string>使用預設值</string>
</dict>
</plist>
